Opened 6 years ago

Closed 6 years ago

#46162 closed defect (invalid)

freecad: Coin-framework or Coin

Reported by: macports.org32779@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.3
Keywords: Cc:
Port: freecad

Description

I'm experiencing the following when attempting to install "freecad"...

$ sudo port install FreeCAD
Password:
--->  Computing dependencies for freecad
Error: Unable to execute port: Can't install Coin-framework because conflicting ports are active: Coin

Change History (3)

comment:1 Changed 6 years ago by ryandesign (Ryan Schmidt)

Keywords: freecad coin coin-framework conflict ports install removed

Correct. Deactivate Coin before attempting to install Coin-framework. They cannot be active at the same time.

comment:2 Changed 6 years ago by macports.org32779@…

Thank you. I didn't know that was protocol for hiccups like this. I actually uninstalled Coin with no issues and proceeded with a successful installation of FreeCAD on Mac OS X 10.6.8. I was under the impression I needed Coin for another package, but it seems no longer needed.

I'd like to close this ticket now, but I don't think I can do that?

comment:3 Changed 6 years ago by larryv (Lawrence Velázquez)

Resolution: invalid
Status: newclosed
Note: See TracTickets for help on using tickets.